# translation of kfile_vcf.po to Spanish
# Copyright (C) 2002, 2003, 2004 Free Software Foundation, Inc.
# Juan Manuel Garcia Molina <juanma@superiodico.net>, 2002,2003, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_vcf\n"
"POT-Creation-Date: 2004-10-12 01:17+0200\n"
"PO-Revision-Date: 2004-01-17 00:54+0100\n"
"Last-Translator: Juan Manuel Garcia Molina <juanma@superiodico.net>\n"
"Language-Team: Spanish <kde-es@kybs.de>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#: kfile_vcf.cpp:54
msgid "Technical Details"
msgstr "Detalles técnicos"

#: kfile_vcf.cpp:58
msgid "Name"
msgstr "Nombre"

#: kfile_vcf.cpp:59
msgid "Email"
msgstr "Correo-e"

#: kfile_vcf.cpp:60
msgid "Telephone"
msgstr "Teléfono"
